Package wx :: Package lib :: Module popupctl :: Class PopupDialog

[frames | no frames]

## Type PopupDialog

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                        Dialog --+
                                 |
                                PopupDialog

Method Summary
| `__init__(self, parent, content)`
| `Display(self)`
| `SetContent(self, content)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:46 2007 | http://epydoc.sf.net